glab(1)

NAME
glab-repo - Work with GitLab repositories and projects.

SYNOPSIS
glab repo [flags]

DESCRIPTION
Create, clone, fork, view, and manage GitLab projects. List and search for projects, and configure project settings such as mirroring and members.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-repo-archive(1), glab-repo-clone(1), glab-repo-contributors(1), glab-repo-create(1), glab-repo-delete(1), glab-repo-fork(1), glab-repo-list(1), glab-repo-members(1), glab-repo-mirror(1), glab-repo-prune(1), glab-repo-publish(1), glab-repo-remote(1), glab-repo-search(1), glab-repo-transfer(1), glab-repo-update(1), glab-repo-view(1)